spring:
  profiles:
    active: test
  application:
    name: eureka-server-cluster
security:
  basic:
    enabled: true
  user:
    name: admin
    password: admin123456
server:
  port: 17000
eureka:
  client:
    register-with-eureka: false
    fetch-registry: false
    serviceUrl:
      defaultZone: http://${security.user.name}:${security.user.password}@localhost:${server.port}/eureka/
  server:
    enable-self-preservation: false
    evictionIntervalTimerInMs: 4000

logging:
  level:
    com.netflix: warn
